nodejs-is-property

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2022-01-19 20:19:18
Package resolution failed
  • Problem: conflicting requests
    - nothing provides nodejs(engine) needed by nodejs-tape-1.0.4-1.el7.noarch
  • Problem: conflicting requests
    - nothing provides nodejs(engine) needed by nodejs-tap-0.4.4-1.el7.noarch
complete
2022-01-19 00:40:34
nodejs
1:6.17.1-1.el7
1:16.13.2-2.el7
2
libuv
1:1.42.0-2.el7
1:1.43.0-2.el7
3
npm
1:3.10.10-1.6.17.1.1.el7
1:8.1.2-1.16.13.2.2.el7
3
nodejs-full-i18n
1:16.13.2-2.el7
3
openssl11
1:1.1.1k-2.el7
3
nodejs-libs
1:16.13.2-2.el7
3
openssl11-libs
1:1.1.1k-2.el7
3
openssl-libs
1:1.0.2k-22.el7_9
1:1.0.2k-23.el7_9
3
brotli
1.0.7-5.el7
3
nodejs-docs
1:16.13.2-2.el7
4
libicu
50.2-4.el7_7
unzip
6.0-22.el7_9
6.0-24.el7_9
B
kernel-headers
3.10.0-1160.49.1.el7
3.10.0-1160.53.1.el7
B
systemd
219-78.el7_9.3
219-78.el7_9.5
B
systemd-libs
219-78.el7_9.3
219-78.el7_9.5
B
2022-01-18 23:17:20
Package dependencies resolved successfuly
2022-01-15 05:26:10
Package resolution failed
  • Problem: conflicting requests
    - nothing provides nodejs(engine) needed by nodejs-tape-1.0.4-1.el7.noarch
  • Problem: conflicting requests
    - nothing provides nodejs(engine) needed by nodejs-tap-0.4.4-1.el7.noarch
complete
2021-12-23 11:29:18
bash
4.2.46-34.el7
4.2.46-35.el7_9
3
rpm
4.11.3-46.el7_9
4.11.3-48.el7_9
3
rpm-libs
4.11.3-46.el7_9
4.11.3-48.el7_9
4
nss
3.67.0-3.el7_9
3.67.0-4.el7_9
4
krb5-libs
1.15.1-50.el7
1.15.1-51.el7_9
4
rpm-build-libs
4.11.3-46.el7_9
4.11.3-48.el7_9
B
kernel-headers
3.10.0-1160.45.1.el7
3.10.0-1160.49.1.el7
B
nss-sysinit
3.67.0-3.el7_9
3.67.0-4.el7_9
B
rpm-build
4.11.3-46.el7_9
4.11.3-48.el7_9
B
nss-tools
3.67.0-3.el7_9
3.67.0-4.el7_9
B
complete
2021-11-12 07:19:00
No dependency changes
complete
2021-11-03 10:38:12
tzdata
2021c-1.el7
2021e-1.el7
B
binutils
2.27-44.base.el7
2.27-44.base.el7_9.1
B
complete
2021-10-25 21:55:34
No dependency changes
Previous history